/*
Theme Name: HSCADFV
Theme URI: http://gumdesign.com
Description: Custom theme for HSCADFV.
Author: Gum Design
Author URI: http://gumdesign.com
Template: Total
Version: 1.0
*/


/* COLORS
* green #43d5cb
* blue dark #435ba1
* neutral #f4f3ea
*/


:root {
  --dark-blue: #1377bb;
  --medium-blue: #2cabe2;
  --green: #a7cb3d;
  --secondary: #435ba1;
   
/*  --bg-light: #E3F3F5;
  --bg-neutral: #E3F3F5;*/
  
  --bg-neutral: #ECF0F2;
  --bg-light: #F4F7F9;
  --neutral: #ECF0F2;
    
  --button-bg-color: #ccc;
  --button-color:#ccc;
  
  --teal-dark: #065870;
  --teal: #0096a1;
  --teal-light: #4db3bb;
  
  --orange: #f26b22; /* use as accent only */
  --orange-dark :#CC4B05; /*  adjusted for WCAG AA */
  
  --purple: #713c6a;
  --purple-bright: #994395;
  --purple-dark: #422940;
  
  /* new muted & adjusted for WCAG AAA */
   --purple: #734A73;
  
  
  --purple-400: #838BA3;
  --purple-500: #7D6D8E;
  --purple-600: #774F7B;
  
  --neutral-400: #89ADBB;
  --neutral-300: #9EBAC6;
  --neutral-200: #B4C8D1;
  --neutral-100: #E2E8EC;
  
  /* adjusted colors ADA */
  
--bg-teal-dark: #00818A; 
  
  --primary: var(--purple);
  --secondary: var(--teal);
  --accent: var(--purple);
  
 
	--size-h1:  3.157em;
	--size-h2:  2.8em;
	--size-h3:  1.4em;
	--size-h4: 1.25em;
	--size-h5: 1.em;
	
	--body-text-color: #222;
	--accent-color: #994395;
	--link-color: #005F66;
	--link-hover-color: var(--purple-dark);
	
	--border-color: var(--neutral-100);
	
	--bg-btn-primary: var(--purple);
	--bg-hero: var(--purple);
}


.gradient-teal {
	background: #4DB4BB;
	background: -webkit-linear-gradient(bottom, #4DB4BB, #713C6A);
	background: -moz-linear-gradient(bottom, #4DB4BB, #713C6A);
	background: linear-gradient(to top, #4DB4BB, #713C6A);
}

.bg-neutral { background-color: var(--neutral-100);}
.bg-purple-dark { background-color: var(--purple-dark);color: #fff;}
.bg-purple { background-color: var(--purple);color: #fff;}
.bg-teal-dark { background-color: var(--teal-dark);color: #fff;}
.bg-teal { background-color: var(--teal);}


.purple-dark { color: var(--purple-dark);}
.purple { color: var(--purple);}
.teal-dark { color: var(--teal-dark);}
.teal { color: var(--teal);}


.wpex-border-accent {
    border-color: var(--purple-bright);
}

.wpex-text-accent, .wpex-hover-text-accent:hover {
    color: var(--purple-bright);
}

.wpex-border-gray-200 {
    border-color: var(--bg-light);
}



/* 
* Typography vertical rythmn
* http://type-scale.com/?size=16&scale=1.333  
*/


html {font-size: 1em;}

body {
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	font-style: normal;
  	line-height: 1.45;
  	color: #222;
  	font-size: 18px;
}


h3, h3.vcex-heading, .theme-heading-h3,
h4, h4.vcex-heading, .theme-heading-h4,
.vcex-heading {

	font-family: proxima-nova, sans-serif;
	font-style: normal;
	font-weight: 600;	
 	margin: 2rem 0 1rem;
	line-height: 1.2;
	color: #222;
}

h1, h1.vcex-heading, .theme-heading-h1,
h2, h2.vcex-heading, .theme-heading-h2 {
	font-family: kaffeesatz, sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing: .04em;
	color: var(--purple);
	line-height: 1.2;
}



h1, h1.vcex-heading {
  margin-top: 0;
  font-size: var(--size-h1);
}

h1#staff-single-title {
	font-size: var(--size-h2);
	text-transform: uppercase;
	letter-spacing: .04em;
	font-weight: normal !important;
}

h1.single-post-title {
	font-family: kaffeesatz, sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing: .04em;
	color: var(--purple);
}

h1.small {
	font-size: 1.33em;
	font-weight: 600;
}

.subheader {
	margin-top: 0;
}


.vcex-icon-box-heading {
	font-size: 1.7em;
}

h2, h2.vcex-heading, .theme-heading-h2 {font-size: var(--size-h2) }

h3, h3.vcex-heading, .theme-heading-h3 {font-size: var(--size-h3) ;font-weight:400;}

h4, h4.vcex-heading, .theme-heading-h4 {font-size: var(--size-h4) ;font-weight:400;}

h5, h5.vcex-heading, .theme-heading-h5 {font-size: var(--size-h5);}


.text-lg, .text-large { font-size:1.77em !important}


.heading-typography { line-height: 1.45 }

.vcex-module.vcex-heading.vcex-heading-plain {
	margin: 2rem 0 1rem;
}


.vcex-heading-side-border {
	border-color: var(--neutral-100);
}


/* @group Section headings */

.vc_row.section-header {
	text-align: center;
}

.vc_row.section-header .vc_col-sm-12 .wpb_text_column {
	max-width: 100%;
}


.vc_row.section-header.neutral {
	background: var(--bg-light);
}

.vc_row.section-header.purple {
	background: var(--purple);
}

.vc_row.section-header.teal {
	background: var(--teal);
}

.vc_row.section-header.teal-dark {
	background: var(--teal-dark);
}




.vc_row.section-header-purple {
	background: var(--purple);
	color: #fff;
}

.vc_row.section-header-purple h2 {
	color: #fff;
}

.vc_row.section-header-purple .wpex-border-solid {
	border-color: var(--neutral-400);
}

.vcex-heading-bottom-border-w-color {
	border: 0;
}

/* @end */

h1.single-post-title {
	font-size: 2.369em;
/*	font-weight: 300;*/
}

.entry-title {
	font-size: 1.15em;
/*	font-weight: bold !important;*/
}





.size-h1 {
	font-size: 3.157em;
}

.size-h2 {
	font-size: 2.369em;
}

.size-h3 {
	font-size: 1.777em;
}

.size-h4 {
	font-size: 1.333em;
}


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #222 ;}
h1 a:hover, h2 a:hover, a:hover h2, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: none; color: #222; }


p {margin-bottom: 1em;}


p.lead { 
	font-size: 1.33em; 
	line-height: 1.45; 
	font-weight: 300; 
	color: #222; 
}

/*.typography-white * {
	color: #fff !important;
}*/

.typography-white .theme-button-white {
	color: var(--body-tect-color);
}


.lead-bold {
	font-weight: bold;
	font-weight: 800;
	font-size: 1.5em;
}

small, .font_small {font-size: 0.75em;}

em { font-style: italic }
strong { font-weight: bold;}
small { font-size: 80% }

hr { 
/*	border: solid #e4e4e4; */
/*	border-width: 1px 0 0; */
	clear: both; 
	/*margin: 40px 0; */
	height: 0; 
	
	width: 150px;
    margin: 2rem auto;
    border-bottom-width: 3px;
    border-color: var(--accent-color);
}



/* links */
a { color: var(--link-color); text-decoration: underline; font-weight: 600;}
a:hover { text-decoration: underline; color: var(--link-hover-color);}


.vcex-module a:hover .wpex-heading, 
.vcex-icon-box-link-wrap:hover .wpex-heading {
    color: var(--link-color-hover) !important;
}



.wpex-accent-color, a.wpex-accent-color {
	color: var(--accent-color);
} 

/* list > styles */
ul.check-list { margin: 0 0 20px; list-style: none; }
ul.check-list li { margin: 0 0 5px; display: table;}
ul.check-list li:before { font-family: "ticons"; content:"\f00c"; margin-right: 10px; opacity: 0.8; display: table-cell;padding-right: 10px;}



.sidebar-widget-icons .widget_archive a:before,
.sidebar-widget-icons .widget_recent_entries a:before {
    content: "";
    display: none;
}

.widget_archive a,
.widget_recent_entries a {
	color: var(--link-color);
}

.widget_archive a:hover,
.widget_recent_entries a:hover {
	color: var(--link-hover-color);
}

.fluid-height {
	min-height: calc(100vw * (2/18));
}


.vcex-searchbar-form {
	font-size: .85em;
}


input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
color: #222;
}


body #pojo-a11y-toolbar.pojo-a11y-toolbar-right {
	top: 0px!important;
}


/* @group Top Bar */

#top-bar .theme-button {
	padding: .2em .8em;
}

#top-bar-wrap {
	background-color:#E3F3F5;
	background: var(--bg-neutral);
	border: none;
	text-align: right;
	font-size: .9em;
}


#top-bar-wrap .vc_col-sm-12 .wpb_text_column {
/*	max-width: 100%;*/
}

#top-bar .menu {
	margin: 0;
}

#top-bar .menu li {
	display: inline-block;
	margin: 0 .5rem;
}

#top-bar .menu a {
	text-decoration: none;
}

.top-bar-left {
	width: 100%;
	text-align: right;
}

#top-bar h1.site-title , #top-bar div.site-title{
	font-family: kaffeesatz, sans-serif;
	font-size: 1.1em;
	margin: 0;
	line-height: 1;
	display: inline;
	color: #222;
/*	float: left;*/
}

#top-bar .wpb_wrapper {
	display: flex;
	/*align-content: center;*/
	align-items: center;
	justify-content: space-between;
}

#top-bar :first-child {
/*	align-self: flex-start;*/
}

/* @end */

/* @group Callout */

.callout {
	font-size: 1.25em;
	padding: 2rem;
/*	color: #fff;*/
	background: var(--purple);
}


.callout .theme-button {
	margin-top: 2rem;
	border: 2px solid #fff;
}


.callout.neutral {
	background: var(--neutral);
	color: var(--body-text-color) !important;
}

.callout.purple {
	background: var(--purple);
	color: #fff !important;
}

.callout.teal {
	background: var(--teal);
	color: #fff !important;
}

.callout.teal-dark {
	background: var(--teal-dark);
	color: #fff !important;
}

.callout  li {
	font-size: 1.1em;
	margin-bottom: .4em;
}

/*
.callout * {
	color: #fff;
}*/

.callout h2:first-child {
	margin-top: 0 !important;
}

/* @end */

/* @group Header */

/* gtranslate */

.switcher {
	float: right;
}

.switcher .selected {
	background: #fff !important;
}

.switcher .option {
	background: #f3f3f3 !important;
}

.switcher .option {
	position: absolute !important;
}

.switcher a {
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	font-style: normal;
	/*	line-height: 1.45;*/
		color: #222;
	
}

.header-two-aside {
	font-size: 1em;
	line-height: 1.2;
}

#header-aside {
	display: flex;
	align-items: center;
}

#header-aside .theme-button {
	margin-left: 1rem;
	background: var(--teal-dark);
}

.header-aside-content {
	margin-top: 2rem;
}



body #site-logo a {
   height: 110px;
}

body #site-logo img {
   height: 110px;
    max-height: 50px;
    display: inline;
}


body #site-logo,
body #site-logo-inner {
    display: block !important;
    height: 110px;
}

/* @end */

/* @group Page header */

header.page-header {
	padding: 0 ;
	background: var(--purple);
	background: #7B4D7C;

}

body.wpex-responsive .page-header-inner.container {
	width: 100%;
	max-width: 100%;
}


h1.page-header-title, .page-header-title {
	font-family: kaffeesatz, sans-serif;
	font-weight: 400;
	
	font-size: 3.157em;
	line-height: 1;
	color:var(--purple) ;
	color: #fff;
	text-align: center;
	padding: 1rem 0;
	}
	
.page-header .page-subheading {
	color: #222 !important;	
	color: #fff !important;
	font-weight: 300;
	font-size: 1.1em;
	background: rgba(0,0,0,.3);
	background: var(--purple-dark);
	padding: 1rem 0;
}

.page-header .page-subheading p {
	width: 1140px;
	max-width: 90%;
	margin: 0 auto;
}

/* @end */

/* @group Navigation */

.dropdown-menu {
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: .05em;
	
}

.dropdown-menu>li.menu-item>a {
    display: block;
    height: 50px;
    line-height: 50px;
	color: #222;
	font-weight: 600;
}

.wpex-accent-color, a.wpex-accent-color, .main-navigation .dropdown-menu>li.menu-item>a:hover, .main-navigation .dropdown-menu>li.menu-item.current-menu-item>a, .main-navigation .dropdown-menu>li.menu-item.current-menu-parent>a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .entry-title a:hover, .wpex-heading a:hover {
    color: var(--purple);
}

.dropdown-menu .theme-button.menu-item {
	padding: 0;
	color: #fff;
}

.dropdown-menu .theme-button.menu-item a,.dropdown-menu .theme-button.menu-item a:hover {
	color: #fff;
}

#site-navigation .dropdown-menu li, #site-navigation .dropdown-menu {
    border: 0;
}



.navbar-style-one .dropdown-menu>li.menu-item>a {
    color: #222;
}

.navbar-style-two {
    background: #fff;
    border-bottom:0 !important;
    margin-bottom: 1rem;
    padding-top: 1rem;
}

.dropdown-menu .sub-menu {
	text-transform: none;
	letter-spacing: 0;
}

#site-navigation .dropdown-menu ul.sub-menu li.menu-item a {
    display: block;
    float: none;
    padding: 8px 12px;
    height: auto;
    margin: 0px;
    border: 0px;
    line-height: 1.4em;
    color: #222;
    font-size: 0.923em;
    border-bottom: 1px solid #eee;
}


#sidr-main {
 
    font-size: 1.1em;
    font-weight: 300;
    background: var(--purple-dark);
    color: #fff;
   }
   
   #sidr-main  li {
   	text-transform: uppercase;
   	font-weight: 300;
   	letter-spacing: .04em;
   }
   
   #sidr-main  li li {
   	text-transform: none;
   }
   
   #sidr-main a {
   	text-decoration: none;
   	font-weight: 300;
   }
   
   #wpex-mobile-menu-navbar {
   	background: var(--teal-dark);
   	font-size: 1.1em;
   	text-align: center;
   }


/* @end */

/* @group Layout */


#main {
	margin-bottom: 2rem;
}

/* @group Hero */

#hero {
	background: var(--bg-hero);
	position: relative;
}

#hero-dark-blue {
	background-color: var(--teal-dark);
	color: #fff;
	margin-top: -3rem;
}

#hero-dark-blue * {
	color: #fff;
} 

#hero-dark-blue .typography-black *{
	color: var(--body-text-color);
}

#hero-dark-blue p.lead {
	font-weight: bold;
	font-weight: 800;
	font-size: 1.5em;
}

/* @end */

/* @group Owl */

#owl {
	position: relative;
}

.owl-stage-outer {

}

#owl img {
	width: 60%;
}


#owl .slider-heading {
	font-size: 1em;
	margin: 0;
}


#owl .caption {
	font-size: 1.05em;
	position: absolute;
	top: 0;
	right: 0;
	width: 40%;
	z-index: 1000;
	color: #fff;
	padding: 2rem;
	background-color: var(--bg-hero);
	/*overflow: scroll;*/
}

#owl .caption h2 {
	font-size: var(size-h3);
	margin-top: 0;
	line-height: 1.1;
}

.owl-theme .owl-nav {
	margin: 0;
}

.owl-prev {
	position: absolute;
	z-index: 10000;
	font-size: 3em !important;
	
	left: -50px;
	top: 40%;
}

.owl-next {
	position: absolute;
	z-index: 10000;
	font-size: 3em !important;

	right: -50px;
	top: 40%;
}

.owl-prev span , .owl-next span {
	padding: 1rem;
}

.owl-theme .owl-nav [class*=owl-]:hover {
	background: rgba(0,0,0,.6);
}

.owl-dots {
	position: absolute;
	left: 45%;
}

.owl-item {
	/*padding-right: 14%;
	padding-right: 200px;*/
}

/* @end */

/* @group Exit Button */

#exit {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1010;
    top: 0;
    width: 60px;
    padding-top: 180px;
    pointer-events: none;
}

.exit-button-wrap {
    position: -webkit-sticky;
    position: sticky;
/*    position: fixed;*/
    top: 80px;
    width: 60px;
    height: 60px;
    pointer-events: auto;
    font-size: 1.2em;
    text-transform: uppercase;
    line-height: 1;
}

.exit-button-wrap a {
	background-color:var(--orange-dark) ;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    box-shadow: 0 2px 20px 0 rgba(0,0,0,0.30);
    color: #fff;
    text-decoration: none;
}

.exit-button-wrap .ticon {
	font-size: 1.7em;
	line-height: 1;
}

/*#exit-message-wrap {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
}*/



#exit-message-wrap {
	display: none; /* Hidden by default */
	  position: fixed; /* Stay in place */
	  z-index: 1000; /* Sit on top */
	  left: 0;
	  top: 0;
	  width: 100%; /* Full width */
	  height: 100%; /* Full height */
	  overflow: auto; /* Enable scroll if needed */
	  background-color: rgb(0,0,0); /* Fallback color */
	  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}




#exit-message {
 	z-index: 1020;
	text-transform: none;
	line-height: 1.5;
	margin: 10% auto;
	background: #fff;
    max-width: 600px;
    padding: 30px  30px;
    color: #fff;
    background-color:var(--orange-dark) ;
    box-shadow:  0 2px 20px rgba(0,0,0,.7);
}

#exit-message h2 {
	color: #fff;
	font-size: 2.2em;
	margin-top: 0;
}

#exit-message .theme-button {
	background: #fff;
	color: #222;
	border: 0;
	z-index: 1000;
}



/**/

/* @end */

/* @group Sections */

.section {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.section.teal {
	background-color: var(--teal);
	color: #fff;
}

.section.purple {
	background-color: var(--purple);
	color: #fff;
}

#get-help {
	text-align: center;
}

#get-help .searchandfilter li {
	display: inline-block;
}

#get-help p {
	max-width: 50em;
	margin: 0 auto;
}

.vc_row.item {
	border-bottom: 1px solid #ccc;
}

.vc_row.item h3:first-child {
	margin-top: 0;
}

.vc_row.item .vc_column-inner {
	margin: 0;
	padding-top: 2rem;
	padding-bottom: 2rem;
	
}

.vc_row.item .theme-button {
	float: right;
}

/* @end */

.bg-light {
	background: var(--bg-light);
}



.tagline {
	background: #222;
	padding: 3rem;
	margin-top: -50px;
	z-index: 100;
	border: 4px solid #fff;
	border-color: #fff !important;
}

.tagline h1 {
	font-weight: bold;
	display: inline-block;
	color: #fff;
	padding-bottom: 1rem;
	font-size: 1.33em;
	border-bottom: 3px solid #fff;
}

.tagline p {
	font-weight: 300;
	font-size: 1.77em;
	/*max-width: 30em;
	margin: 0 auto;*/
	
}

#site-logo a.site-logo-text {
	color: #222;
}



#sendgrid_mc_email_form {
		display: flex;
	    flex-direction: row;
	    align-items: flex-end;
	    justify-content: space-between;
}




/* @group Sidebar */

#sidebar .vcex-searchbar input{
	float: none;
	display: block;
	width: 100%;
}

#sidebar .vcex-searchbar .vcex-searchbar-button {
	position: relative;
	display: block;
	width: 100%;
	padding: .7em;
	margin: 1rem 0;
}

#sidebar .sidebar-box {
	padding: 1rem;
	background: var(--bg-light);
}

#sidebar .widget-title {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

/* @end */

/* @group Resources */

.resources h2.entry-title {
	font-weight: 600;
}

.resources .wpex-divider {
	margin: 2rem 0;
}

.archive .resources .span_1_of_2 {
	width: 70%;
}

.archive .resources .col {
	margin: 0;
}

.archive .resources {
	padding-top: 1rem;
	padding-bottom: 1rem;
	border-bottom: 2px solid var(--border-color);
}

.archive .resources .span_2_of_2 {
	width: 30%;
}

.archive .resources .theme-button {
	margin-top: 30px;
}

.archive .cpt-entry:nth-child(2n+1) {
	/*background: #EBF3F7;*/
}


.searchandfilter ul {
	margin: 0;
}
.searchandfilter li {
	display: block;
}

.searchandfilter label {
	text-align: left;
}

.searchandfilter select {
	display: block;
	width: 100% !important;
/*	margin: 1rem 0;*/
	padding: .7rem;
}

#resources-search ul {
	margin-bottom: 0;
	margin: 0;
}

#resources-search li {
	display: inline-block;
}

#resources-search {
	margin-bottom: 2rem;
	background: var( --neutral-100);
	padding: 1rem;
}

/* @end */

/* @group Calendar */

.vc_row#calendar .wpb_text_column {
	border-bottom: 2px solid var(--border-color);
	padding-bottom: 2rem;
	max-width: 55rem;
	margin: 0 auto;
}

#content .vc_col-sm-12 .wpb_text_column {
	max-width: 55rem;
	margin: 0 auto;
}


/* @end */

/* @end */

/* @group VC Modules */



/*.wpb_single_image .vc_figure {
	margin-bottom: 2rem;
}*/

.vcex-milestone-caption.wpex-text-gray-500 {
	font-weight: 600;
	color: #222;
}

.vcex-milestone-number {
	color: var(--teal);
}

/* @group Theme Button */

.theme-button, .color-button, input[type="submit"], button, .button, .added_to_cart {
	background-color: var(--bg-btn-primary);
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .1em;
	/*margin-top: 2rem;*/
	color: #fff;
	border: 2px solid #fff;
}

.theme-button.teal-dark, .theme-button.blue {
	background-color: var(--teal-dark);
}

.theme-button.orange {
	background-color: var(--orange-dark);
}


.theme-button:hover, .color-button:hover, input[type="submit"]:hover, button:hover, .button:hover, .added_to_cart:hover {
	background-color: var(--purple-dark);
}


.theme-button.outline {
    color: #222;
    background: none;
    border: 2px solid var(--neutral-200);
    font-weight: 600;
}

.theme-button.outline:hover{
	background: var(--neutral-100);
	color: #222;
}

.theme-button.small, .color-button.small, .theme-txt-link.small {
    font-size: 0.8em;
}

/* @end */

/* @group Single Image */

.wpb_single_image_caption {
    position: absolute;
    z-index: 2;
    bottom: 0px !important;
    left: 0;
    right: 0;
    color: #fff;
    text-align: center;
    font-weight: 300;
    font-size: var(--size-h4);
    padding: 4px 10px;
    background: var(--teal-dark) !important;
    opacity: 1 !important;
}

.wpb_singleimage_heading {
	font-size: var(--size-h4);
	font-family: proxima-nova, sans-serif;
	font-weight: bold;
	letter-spacing: 0;
	color: var(--body-text-color);
}

/* @end */

/* @group Post Type Grid */

.vcex-post-type-filter {
	width: 30%;
	float: left;
	margin-right: 2rem;
}

ul.vcex-filter-links li {
	float: none;
}

.vcex-post-type-filter li {
	display: block;
	width: 100%;
/*	margin: .5rem 0;*/
}

.vcex-post-type-filter li a {
color: #222;
	display: block;
	text-decoration: none;
	/*padding: .4em;
	background: #efefef;*/
}

.vcex-post-type-filter li.active a {
	/*background: #ccc;*/
	font-weight: bold;
}

ul.vcex-filter-links .theme-txt-link {
    display: block !important;
    margin-right: 0;
}

.vcex-post-type-grid {
	width: 65%;
	float: left;
	
}

.vcex-post-type-grid .vcex-post-type-entry-inner {
/*	border: 1px solid rgba(6,67,117,.2);
	 box-shadow: 0 0 7px rgba(6,67,117,.2);*/
	padding: 1rem;
	border-bottom: 2px solid var(--border-color);
}

.vcex-post-type-grid .theme-button {
	margin-top: 1rem;
	background: #fff;
	text-transform: uppercase;
	font-weight: normal;
}

.vcex-post-type-grid .theme-button.outline {
   /* color: #222;
    border: 1px solid #CCC;
    padding: .4em .7em;
    font-weight: 500;*/
}

.vcex-post-type-grid .vcex-grid-item {
	margin-bottom: 0;
}

.vcex-post-type-grid .link {
		text-align: right;
}

.vcex-post-type-grid ul {
	margin-top: 1rem;
}

.vcex-post-type-grid .vcex-post-type-entry-inner:hover {
/*	background: rgba(6,67,117,.05);
	transition: box-shadow 300ms;

	 box-shadow: 0 0 15px rgba(6,67,117,.4);*/	
}

/* @end */

/* @group Tabs */

/* new white style */

 .vc_tta-color-white.vc_tta-style-outline .vc_tta-tab>a {
    border-color: transparent !important;
    background-color: transparent;
    color: var(--blue) !important;
    font-size: 1.6em;
}

.vc_tta-color-white.vc_tta-style-outline .vc_tta-tab {
	margin-bottom: -2px;
}

 .vc_tta-color-white.vc_tta-style-outline .vc_tta-tab>a:hover {
	color: var(--green) !important;
	/*border-bottom-color: var(--bright-green) !important;*/
}

.vc_tta-color-white.vc_tta-style-outline .vc_tta-tab.vc_active>a {
	color: #222 !important;
	border-bottom-color: var(--blue) !important;
}
.vc_tta.vc_tta-style-outline .vc_tta-tab {
	margin-bottom: -2px !important;
}
.vc_tta.vc_general .vc_tta-tab>a {
    padding: 14px 60px !important;
}


/* blue solid style */


.vc_tta-color-white.vc_tta-style-flat:not(.vc_tta-o-no-fill) .vc_tta-panel-body {
    color: #222 !important;
}

.wpb-js-composer .vc_tta-container .vc_tta-tabs-list li {
	/*border: 0 !important;*/
	font-family: proxima-nova, sans-serif;
	font-size: 1.25em;

}

.wpb-js-composer .vc_tta-container .vc_tta-tabs-container {
	background: var(--purple) !important;
	margin-bottom: 2rem !important;
}

.vc_tta.vc_general .vc_tta-panel-body {
	padding: 0 !important;
}

.vc_tta.vc_general .vc_tta-panel-body :first-child {
	margin-top: 0 !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel-title a {
	background: var(--purple)!important;
	 color: #fff !important;

}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a {
  background-color:var(--purple-dark) !important;
  color: #fff !important;
  /*font-weight: 600 !important;*/
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active>a,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a:hover
{
  background-color: var(--purple-dark) !important;
  color: #fff !important;
}


.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab a {
	text-decoration: none !important;
	font-weight: normal;
}


.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a {
    background-color: var(--purple) !important;
    color: #fff !important;
   
}

/* @end */

/* @group Icon Box */

.vcex-icon-box-icon {
	color: var(--teal);
}

.vcex-icon-box-heading {
	/*font-size: var(--size-h2);*/
	font-family: kaffeesatz, sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: .04em;
}

.vcex-icon-box-icon:hover {
	color: var(--link-hover-color);
}



/* @end */

/* @group Staff */

.vcex-staff-grid .staff-entry {
	text-align: center;
}


.wpex-row.vcex-staff-grid .col {
	margin-bottom: 0;
}


.staff-entry-inner {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.staff-entry-inner:hover {
		/*background: rgba(6,67,117,.05);
		transition: box-shadow 300ms;
		 box-shadow: 0 0 15px rgba(6,67,117,.4);*/
}

.staff-entry-title {
	font-size: 1em;
	font-weight: bold;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 1em;
}

.staff-entry-title a {
	text-decoration: none;
}


#staff-single-media {
	width: 45%;
	float: left;
	margin-right: 5%;
	text-align: right;
}

#staff-single-header, #staff-single-content {
	float: left;
	width: 50%;
}



/* @end */

/* @group Toggle */


.vc_toggle_default .vc_toggle_title h4 {
	color: #222 !important;
	font-weight: bold !important;
}

.vc_toggle_default .vc_toggle_title {
	background: none !important;
	border: 0 !important;
}

.vc_toggle_default .vc_toggle_title h4 {
	font-size: 1.1em !important;
	color: #222;
}

.vc_toggle_default.vc_toggle_color_default .vc_toggle_title {
	padding: 0 !important;
}

.vc_toggle_default.vc_toggle_color_default .vc_toggle_title:hover {
	background: none !important;
}

.vc_toggle_default .vc_toggle {
	margin-bottom: 1rem;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content {
	padding-left: 1rem !important;
	font-size: 1em;
}

.vc_toggle_default.vc_toggle_color_default .vc_toggle_title h4:before {
	color: var(--purple);
}

/* @end */

/* @end */

/* @group Footer */

#footer-callout .wpex-text-xl {
	font-size: 1.15em;
}

#footer,  #footer-builder {
	background: var(--teal-dark);
	color: #ECF2F3;
}

#footer-builder a,
#footer-builder p,
#footer-builder li  {
	color: #fff;
}



#footer-builder ul {
	list-style: none;
	margin-left: 0;
}

#footer-builder .theme-heading {
	text-transform: uppercase;
	letter-spacing: 0.07em;
}

#footer-builder .sendgrid_mc_button {
	background: #fff;
	color: var(--teal-dark);
}


#footer-builder a {
	color: #fff;
	font-weight: normal;	
}

#footer-bottom {
	text-align: center;
	background: rgba(0,0,0, .3);
	color: #ECF2F3;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

#footer-bottom a {
	color: #ECF2F3;
}

#footer-callout-wrap {
   /* background-color:var(neutral-bg-color-light);*/
    padding: 30px 0;
    border-top: 0px solid #eee;
    border-bottom: 0px solid #eee;
}

/* @end */



/* @group styleguide */

div.styleguide-section-header {
    margin: 4rem 0 2rem;
    padding-bottom: 1rem;
	line-height: 1.15;
    padding: .5rem 1rem;
    background: #efefef;
    color: #222;
    border: 1px solid #d6ddf5;
}

.colorswatch { 
    float:left;
    width:120px; 
    margin:1rem; 
    display:inline-block;
    border:0px solid #ccc;
    text-align:center;
}
.color {
    width:120px; 
    height:120px; 
}


.brand-primary {
	color: #222;
}

.brand-primary-dark {
	color: #435ba1;
}

.brand-primary-light {
	color: #82bddd;
}

.brand-secondary {
	color: #43d5cb;
}

.bg-brand-neutral {background-color:var(--bg-neutral)}

.colorswatch .teal {
 	background:var(--teal) ;	
} 

.colorswatch .teal-dark {
 	background:var(--teal-dark) ;	
} 

.colorswatch .purple {
 	background:var(--purple) ;	
} 


/* @end */



/* @group blog */

/* blog single: float featured image to left
 * Note: Set media after header and meta in theme customizer
	
*/

.single-blog-article #post-media {	
		float: left;
		margin: 0 20px 20px 0;
}
.single-blog-article #post-media img {width: auto !important;}
	
.single-blog-article h2:first-child, 
.single-blog-article h3:first-child, 
.single-blog-article h4:first-child { margin-top: 	0;}


.blog-entry-media img {
	 width: auto !important;
	 margin: 0;
}

.blog-entry-readmore .theme-button {
	margin-left: 0;
}



/* @end */

/* @group Helpers */

/* align-flex-between : space elements even inside a container */

.align-flex-between .wpb_wrapper {
	height:100%;
	display:flex;
	flex-direction: column;
	
	-webkit-box-pack: justify;
  	-webkit-justify-content: space-between;
  	-ms-flex-pack: justify;
  	justify-content: space-between;
}

.align-flex-between .wpb_wrapper .theme-button {
	margin-top:1rem;
}


.wpex-text-gray-600, .wpex-text-gray-500, .wpex-text-gray-700 {
	color: #555;
}

.wpex-bg-gray-100 {
	background: var(--bg-light);
}


.align-right {
	float: right;
}

.text-align-center {
	text-align: center;
}

/* @end */



/*------------------------------------------------------------------
[# Greater than tablets]
-------------------------------------------------------------------*/
@media only screen and (min-width: 768px) {

}



/*------------------------------------------------------------------
[# Tablet & Small Desktop Widths 768px - 1280px]
-------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1280px) {


	
}



/*--------------------------------------------------------------
- Tablet Portrait
--------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/*--------------------------------------------------------------
- Tablet Landscape
--------------------------------------------------------------*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

   
}





@media only screen and (max-width: 1024px) {
	body {
		font-size: 16px;
	}
	
	#site-logo img {
	    max-width: 300px !important;
	}
	
	#exit {
		padding-top: 90px;
		width: 50px;
	}
	.exit-wrap {
		font-size: 1em;
		width: 50px;
		height: 50px;
	}
	/* space for exit button */
	#menu-main {
		margin-right: 20px;
	}

}





/*--------------------------------------------------------------
- All Devices under 960px
--------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


body #pojo-a11y-toolbar.pojo-a11y-toolbar-right {
	top: 0px!important;
}


#hero .vc_column_container>.vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}

		
	p.lead { font-size: 1.15em;}
	
	h1, h1.vcex-heading, .theme-heading-h1 {font-size: 2.2em }
	
	h2, h2.vcex-heading, .theme-heading-h2 {font-size: 2.2em }
	
	h3, h3.vcex-heading, .theme-heading-h3 {font-size: 1.33em }
	
	h4, h4.vcex-heading, .theme-heading-h4 {font-size: 1.15em }
	
	h5, h5.vcex-heading, .theme-heading-h5 {font-size: 1em }
	
	.text-lg, .text-large { font-size:1.33em !important}
	
	h1.page-header-title, .page-header-title {
		font-size: 2.2em;
		padding: 1rem 0;
	}
	
	
	.switcher {
		width: 140px !important;
	}
	
	.archive .resources .span_1_of_2, 
	.archive .resources .span_2_of_2 {
		width: 100%;
	}
	
	.wpex-row .col.resources  {
		margin-bottom: 0;
	}
	
	.archive .resources .theme-button {
	    margin-top: 0px;
	    float: none !important;
	}
	
	#owl .caption {
		position: relative;
		font-size: 1em;
/*		padding-left: 1rem;
		padding-right: 1rem;*/
		padding: 1rem;
	}
	
	#owl img, #owl .caption {
		width: 100%;
	}
	
	
	.owl-prev, .owl-next { top: 20%;}
	
	
	.owl-prev {
		left: 0;
	}
	
	.owl-next {
		right: 0;
	}

	#resources-search li {
		display: inline-block;
		width: 100%;
		margin-bottom: 1rem;
	}
	
	.vcex-icon-box-heading {
		font-size: var(--size-h3);
	}
	
	
	.section {
	    padding-top: 1rem;
	    padding-bottom: 1rem;
	}
	
	#exit {
	    position: absolute;
	    right: 0;
	    bottom: 0;
	    z-index: 1010;
	    top: 0;
	    width: 60px;
	    padding-top: 100px;
	    pointer-events: none;
	    /* not needed for mobile? */
	    display: none;
	}
	
	#wpadminbar {
		display: none;
	}
	
	#sendgrid_mc_email_form {
			display: flex;
		    flex-direction: column;
		    align-items: flex-start;
		    justify-content: space-between;
	}
	
	#sendgrid_mc_email_form input {
		width: 100%;
	}
	
	#get-help .searchandfilter li , #get-help .searchandfilter ul{
	    display: block;
	}
	
	#get-help .searchandfilter input{
		width: 100%;
		margin-top: 1rem;
	}
	
	body #site-logo img {
	    height: 90px;
	}
	
	#site-header-inner {
		padding:  0;
	}
	
	
	.vc_row.item .vc_column-inner {
		margin: 0;
		padding-top: 1rem;
		padding-bottom: 1rem;
		
	}
	
	.vc_row.item .theme-button {
		float: none;
	}
	
	#top-bar .wpb_wrapper , #top-bar .site-title, #top-bar h1.site-title{
		display: block;
		text-align: left;
	}
	
	#top-bar .site-title,  #top-bar h1.site-title {
		margin: 0 0 20px 10px;
	}
	


	
}




